Subject: Ticket Assigned - Delivery
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 12:22:00 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Good Day!

I placed an order last April 30 for one item and til now I haven't received it. I've already called Centerpoint customer service 3 times straight from May 3rd to follow up with the delivery and the customer assistant always reassures the courier guy will call after some time but I have not received any calls til now. As per the tracker it was undelivered on May 1st and has to be rescheduled but I ddnt get notified prior to that.

Requesting you to please see on this matter and deliver it tomorrow on the office address mentioned before 3pm.

Order no. below:
#9656973134

Thank you and hoping for a prompt response and further action regarding this matter. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2520963